Update the HPE Synergy appliance firmware

IMPORTANT:

To ensure compatibility, each HPE Synergy Composer installed into an HPE Synergy solution must be on the same firmware level. Similarly, each HPE Synergy Image Streamer must be on the same firmware level. If the appliance pair is not on the same firmware level, a reimage of the appliance module with the older firmware level is required.

If both appliance modules in a redundant pair are on the same firmware version, use HPE OneView to update to the latest firmware version.

For more information about reimaging the appliance firmware, see Validating HPE Synergy appliance firmware: Preparing an HPE Synergy appliance for first-time setup on the Hewlett Packard Enterprise website (http://www.hpe.com/info/synergy-docs).